# Generated by Django 3.2.6 on 2021-08-22 09:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('warehouse', '0006_alter_reservationitems_item'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservationitems',
            name='item',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='warehouse.item'),
            preserve_default=False,
        ),
    ]
